
a:link { color: #fff; font-weight: bold; font-family: Verdana, Arial, System; text-decoration: none; margin-top: 0px; margin-bottom: 2px }
a:visited { color: #c0c0c0; font-weight: bold; font-family: Verdana, Arial, System; text-decoration: none; margin-top: 0px; margin-bottom: 2px }
a:active { color: lime; font-family: Verdana, Arial, System; text-decoration: underline; margin-top: 0px; margin-bottom: 2px }
address { color: black; font-family: verdana,Arial, sans-serif }
b { font-weight: bold; font-family: Verdana, Arial, System }
blockquote { color: black; font-family: Verdana, Arial, System }
body { font-family: Verdana, Arial, System; background-color: #000; margin: 2px 20px }
div { color: black; font-size: 11pt; font-family: Verdana, Arial, System }
h1 { color: #f5f5f5; font-weight: bold; font-size: 25pt; font-family: verdana, Arial, sans-serif }
h2 { color: #f5f5f5; font-weight: bold; font-size: 18pt; font-family: verdana, Arial, sans-serif }
h3 { color: #f5f5f5; font-size: 14pt; font-family: verdana, Arial, sans-serif }
h4 { color: #f5f5f5; font-size: 12pt; font-family: verdana, Arial, sans-serif }
h5 { color: #f5f5f5; font-weight: bold; font-size: 11pt; font-family: verdana, Arial, sans-serif }
h6 { color: #dcdcdc; font-size: 7pt; line-height: 12pt; font-family: verdana, Arial, sans-serif; text-align: left }
hr { color: #808080; size: "1" }
i { color: black; font-size: 11pt; line-height: 20px; font-family: Verdana, Arial, System }
li { color: #f0f8ff; font-size: 11pt; line-height: 20px; font-family: Verdana, Arial, System; padding: 5 }
li.daten { font-size: 8pt }
nobr { color: #f0f8ff; font-size: 11px; line-height: 20px; font-family: Verdana, Arial, System }
ol { color: #f0f8ff; font-size: 11px; line-height: 20px; font-family: Verdana, Arial, System }
p { color: #f0f8ff; font-size: 11pt; line-height: 20px; font-family: Verdana, Arial, System }
table { color: #f0f8ff; font-size: 11pt; padding: 2px }
td { color: #f0f8ff; font-size: 11pt; line-height: 20px; font-family: Verdana, Arial, System; vertical-align: top }
th { color: #f0f8ff; font-size: 11px; line-height: 20px; font-family: Verdana, Arial, System; text-align: left }
ul { color: #f0f8ff; font-size: 11px; line-height: 20px; font-family: Verdana, Arial, System; list-style-type: square }
a:hover { color: lime; font-family: Verdana, Arial, System; text-decoration: underline; margin-top: 0px; margin-bottom: 2px }